 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url('images/folkswindow.jpg');
  background-position: 50% 41.65%;
}

.u-section-1 .u-sheet-1 {
  min-height: 805px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  width: 785px;
  margin: 591px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: dotted;
  background-image: none;
  font-size: 1.125rem;
  margin: 29px auto 59px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 664px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 438px;
    margin-right: 14px;
    margin-left: -14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 63px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 730px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px 0 70px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 603px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 28px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 51px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.83;
  margin: 52px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  background-image: none;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  padding: 3px;
}

.u-section-2 .u-image-1 {
  min-height: 600px;
  background-image: url("images/maetabb.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-2 .u-image-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 712px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 47px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 35px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 358px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  width: 570px;
  margin: 25px auto 0;
}

.u-section-3 .u-social-icons-1 {
  height: 42px;
  min-height: 16px;
  width: 216px;
  min-width: 112px;
  margin: 24px auto 60px;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

.u-section-3 .u-icon-5 {
  height: 100%;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 83px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    font-weight: 500;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 730px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 600px;
  background-image: url("images/chair.jpg");
  background-position: 50% 59.75%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 600px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 42px auto 0 18px;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 105px 18px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 495px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 379px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-image-1 {
    min-height: 569px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-4 .u-image-1 {
    min-height: 358px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 69px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 713px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 45px auto 0;
}

.u-section-5 .u-text-2 {
  width: 587px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 488px;
  grid-auto-columns: calc(33.3333% - 16px);
  grid-gap: 24px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  margin: 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-5 .u-text-7 {
  font-size: 1rem;
  margin: 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
    min-height: 403px;
    grid-auto-columns: calc(33.333333333333336% - 16px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 713px;
    grid-auto-columns: calc(50% - 12px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 630px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-6 .u-image-1 {
  min-height: 590px;
  background-image: url("images/pre-shave3.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 55px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 45px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 0.875rem;
  margin: 22px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.9375rem;
  margin: 63px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 486px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    min-height: 372px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-6 .u-image-1 {
    min-height: 558px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 44px;
  }

  .u-section-6 .u-image-1 {
    min-height: 351px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 34px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1103px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 56px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 746px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 47px auto 0 36px;
}

.u-section-7 .u-image-1 {
  width: 388px;
  height: 524px;
  margin: 47px auto 0 84px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 316px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 489px;
  height: 226px;
  margin: 0 0 0 auto;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 416px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  height: 326px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-4 {
  min-height: 634px;
  background-image: url("images/IMG_2968.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-left: 37px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-7 .u-image-2 {
    width: 395px;
    height: 183px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 260px;
  }

  .u-section-7 .u-image-3 {
    height: 262px;
  }

  .u-section-7 .u-image-4 {
    min-height: 523px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1781px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-7 .u-image-3 {
    height: 422px;
  }

  .u-section-7 .u-image-4 {
    min-height: 801px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 332px;
  }

  .u-section-7 .u-image-4 {
    min-height: 601px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1595px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 330px;
    height: 446px;
    margin-top: 33px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 152px;
  }

  .u-section-7 .u-image-2 {
    width: 320px;
    height: 148px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 151px;
  }

  .u-section-7 .u-image-3 {
    height: 204px;
  }

  .u-section-7 .u-image-4 {
    min-height: 400px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/IMG_3816.JPG');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 518px;
}

.u-section-8 .u-text-1 {
  font-size: 0.75rem;
  width: 902px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-8 .u-text-1 {
    width: 661px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 730px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.2;
  font-weight: 500;
  margin: 114px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  border-style: dotted;
  margin: 30px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
  }
}